tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nick.Hollo...@pyrites.org.uk (Nick Holloway)
Subject Re: Can't migrate to 3.2.1 - Number of issues
Date Wed, 07 Mar 2001 18:55:50 GMT
andrew@soundbite.com (Andrew Gilbert) writes:
> There seem to be a number of issues with 3.2.1, some of which prevent us
> from moving to it.
> [...] 
> 4. Use of AJP13 breaks multipart uploads. (We haven't seen this yet but do
> rely on multipart uploads for our application, seem to be a lot of posts
> about this).

You don't need to use ajp13 with Tomcat 3.2.1, you can stay with ajp12.
I am using mod_jserv and ajp12 on a particular server owing to the
above problem with ajp13, and also avoiding the need to update the
Apache server.

Also, I believe the problem with file uploads has been fixed, and so
should be available in 3.2.2 (or try the current beta).

-- 
 `O O'  | Nick.Holloway@pyrites.org.uk
// ^ \\ | http://www.pyrites.org.uk/

Mime
View raw message